﻿@charset "utf-8"; 
.head,.head-nav>ul .submenu{background:#fff;}
@media (min-width:769px){.head-nav>ul>li .inmenu_1, .head-nav>ul>li:hover>a{background:none}
.head-nav>ul .submenu a:hover{background:var(--color);color:#fff}
#liinquiry a{background:var(--color)}
.head-nav>ul>li>a,.head-nav>ul .submenu a{color:#000}}
@media (max-width:768px){.head-nav>ul>li a,.head-nav>ul>li i{color:var(--fontcolor)}
.head-nav>ul>li{border-color:#eee}
.head-nav>ul,.head-nav ul li .inmenu_1{background:#fff}
.head-nav>ul>li:hover>a, .head-nav>ul>li:hover>i{color:var(--color)}
.head-nav>ul .submenu a{color:#000}
.nav-btn span{background:#000}
.head-logo img{max-height:36px}}